
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17594

[BCR1093][Android][3rd Party Transfer Favourite List] Not Showing Last 7 Digits

07 September 2023 11:12 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login with qilatrontest

2. Click Transfer Services

3. Click Transfer within BIBD (3rd Party)

Issue:

1 of fav list show bene acc number as BND ***295 CA. Suppose show last 7 digits account

History

#1 - 07 September 2023 11:21 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 07 September 2023 12:19 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to See Pin Leng

#3 - 08 September 2023 10:27 AM - See Pin Leng

- Status changed from In Progress to Feedback

- Assignee changed from See Pin Leng to Septi Gizka Tiara

- % Done changed from 0 to 100

This is the existing BAU substring count starting from the left 7 digits and taking the remaining. Normally accounts is fixed for 14 digits.

#4 - 08 September 2023 11:03 AM - Septi Gizka Tiara

- Status changed from Feedback to Resolved

#5 - 08 September 2023 11:39 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Nor Khairun Aqila Jesmen

#6 - 08 September 2023 04:31 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to New

- Assignee changed from Nor Khairun Aqila Jesmen to See Pin Leng

Issue:

iOS and Android show bene acc number as BND ***295 CA if add fav with less than 14 digits acc number (without 0). Suppose show last 7 digits

account

Found only happen to bene acc which in db not store full acc
#7 - 08 September 2023 05:45 PM - See Pin Leng

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Nor Khairun Aqila Jesmen

fixed done account number append to 14 digits for 3rdparty and also interbank.

#8 - 14 September 2023 04:53 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Monitoring

Tested good for 3rd party. To test for interbank later

#9 - 19 September 2023 03:17 PM - Nor Khairun Aqila Jesmen

- Status changed from Monitoring to Closed

Tested good for 3rd party. to raise new redmine for interbank

#10 - 19 September 2023 03:17 PM - Nor Khairun Aqila Jesmen

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Files

Screenshot_20230907-110303.png 144 KB07 September 2023 Nor Khairun Aqila Jesmen
